<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <!--link href="style.css" rel="stylesheet" type="text/css" /-->

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


    <link href="style.css" rel="stylesheet" type="text/css" />


</head>

<body>
    <div style="text-align: center;">
        <h1>ログイン画面</h1>
    </div>


    <form>
         &nbsp;
        <span style=”line-height:300%;”>
            <div class="login1 col-sm-10 mx-auto">
                <div class="form-group row mx-auto">
                    <tr>
                        <td><label for="exampleInputEmail1" class="col-sm-2 col-form-label">ログインID</label></td>
                    <!--div class="col-sm-5"-->
                        <td><input type="id" style="text-align:center" class="col-sm-5" class="form-control" placeholder="ID"></td>
                    <!--/div-->
                    </tr>
                </div>
                <div class="form-group row mx-auto">
                    <label for="exampleInputPassword1" class="col-sm-2 col-form-label">パスワード</label>
                    <!--div class="col-sm-5"-->
                        <input type="password" style="text-align:center" class="col-sm-5"　class="form-control" placeholder="パスワード">
                    <!--/div-->
                </div>
            </div>
        </span>
    </form>


    <pre>
    <div class="col-sm-3 mx-auto">
        <p>
            <button type="submit" class="btn btn-primary col-sm-8">ログイン</button>
        </p>
    </div>
</pre>



</body></html>
